<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Kasserine" modversion="1.0.10" corepackage="False" steamworkshopid="2902312635" gameversion="1.6.19.1" >
  <Submarine file="%ModDir%/Kasserine.sub" />
</contentpackage>